[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.Index

Ordinal position for the flowed control in the TFlowPanelControlList collection.

## Declaration

Source position: extctrls.pp line 1285

`published property TFlowPanelControl.Index;`

## Description

Index is a published property in TFlowPanelControl. Changing the value in Index causes the owner panel to call its ReAlign method when it is not being loaded, updated, or destroyed.

## See also

TFlowPanelControlList |  | Implements a collection for TCustomFlowPanel collection items.
TWinControl.Realign |  | Adjusts the size and placement for the control and all of its children.
TCollectionItem.Index
TComponent.ComponentState